Excel error "This workbook contains Excel 4.0 macros or Excel 5.0 modules"

Posted by James on Super User See other posts from Super User or by James
Published on 2011-02-01T18:04:47Z Indexed on 2012/11/17 11:09 UTC
Read the original article Hit count: 1425

Filed under:

I have a workbook that was protected via the Protect Workbook feature. It was sent to someone else to modify. When they sent it back, it was unprotected and when I try to reprotect it I get this error,

"This workbook contains Excel 4.0 macros or Excel 5.0 modules. If you would like to password protect or restrict permission to this document, you need to remove these macros."

I looked and there are no new macros in the edited file. The original file contained the same macros and it was able to be write protected, so I'm not sure why the modified file is having a problem. What are common causes and solutions for this error and does it make sense for the modified file to have the error when the original doesn't?

© Super User or respective owner

Related posts about microsoft-excel